Date-Tolkien-Shire

Errors

Date-Tolkien-Shire-1.13 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_warningsDate::Tolkien::Shire